%YAML 1.3
---
- Key: [MultiPlatform Search, pressed]
- KeyPress:
  - [Super_L, z]
  - click
...
---
- Key: [Snipping Tool, pressed]
- KeyPress:
  - Print
  - click
...
---
- Key: [Mute Microphone, pressed]
- Execute: [amixer, set, Capture, toggle]
...
